#mainContent dl dt {
  font-weight: bold;
  font-size: 1.1em;
}

#mainContent dl dd {
  margin: 0;
  padding: 0.2em 0 1em 0;
  color: #333;
}



#mainContent ul.menu li {
  list-style-type: none;
  margin: 0.2em 0;
}

#mainContent ul.menu li a {
  color: #003a67;
  display: block;
  font-size: 1.1em;
  list-style-type: none;
  padding: 0.3em;
  border: 1px solid #ccc;
  background-color: #eee;
}

#mainContent ul.menu li a:hover {
  color: #194b80;
  background-color: #ccc;
}


#mainContent ul.menu li a:after {
  content: " \203A";
}


#mainContent ul.menu {
  margin: 0.6em 0 1em 0;
  padding: 0;
}


.hint {
  font-size: 0.9em;
  color: #555;
}

#mainContent fieldset div.hint {
/*  margin-left: 22em; */
  clear: both;
}


#mainContent ul.summary {
  padding: 0;
  margin: 0 0 1em 0;
}
#mainContent ul.summary li {
  list-style-type: none;
  margin: 0.4em 0;
  padding: 0;
  border-bottom: 1px solid #eee;
}
#mainContent ul.summary li em {
  display: inline-block;
  width: 25em;
  color: #444;
}

.total {
  font-weight: bold;
  border-bottom: 2px solid #333;
}

#mainContent form.application li label.collection_radio {
  display: inline;
  width: auto;
	padding-left: .7em;
  line-height: 1.3em;
	white-space: normal;
}
